<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <fragment xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:map="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/map"
        android:name="com.google.android.gms.maps.SupportMapFragment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="20"
        tools:context="com.example.pc02.gpstest.MapsActivity" />

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.5">
        <Button
            android:id="@+id/locate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="Определить местоположение"
            android:layout_gravity="bottom"
            android:layout_weight="1"
            >
        </Button>

        <Button
            android:id="@+id/send"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="Отправить координаты"
            android:layout_gravity="bottom"
            android:layout_weight="1">
        </Button>
    </LinearLayout>

</LinearLayout>